uuid: 841f8d5c-f18f-4f43-afeb-13b2a6083bf2
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: eNX6lLCKDaY83nCMh20My---y03KbiFlv802DKCCpvg
id: und
label: 'Not specified'
direction: ltr
weight: 2
locked: true
